[INCLUDE]
SendMessage
ListView

[CODE]
Public Function ListView_Item_IsSelected(ByVal hWndListView As Long, ByVal ItemID As Long) As Boolean
  ListView_Item_IsSelected = (SendMessage(hWndListView, &H102C&, ItemID, &H2&) = &H2&)
  End Function